b_1 = 105.117416894
mu_c = 0.586419164284
A = 16.869313482
shape = 4.10680009883
tau = 53.6635469781
Ter = 464.102564875
s_r = 77.0898067548
Gsquare = 3.37683053118
ID = "Tarana_propersims_25"
best_statisic = 3.37683053118